Universal Plugin Manager 1.2.3 Release Notes

Summary

The Universal Plugin Manager (UPM) version 1.2.3 is a minor enhancement release for Confluence 3.4 only, to prevent non-parseable vendor urls from preventing plugin info display.

UPM 1.2.3 requires dependencies Plugins 2.6.0, SAL 2.2.0, and REST 2.2.0.

All Issues for This Release

Loading
T Key Summary Assignee Reporter P Status Resolution Created Updated Due
Bug UPM-1016 bad url string in atlassian-plugin.xml causes plugin to fail in UPM but not APR psongsiritat Jeff Kirby Major Closed Fixed Nov 09, 2010 Oct 24, 2017

Last modified on Jul 30, 2012

Was this helpful?

Yes
No
Provide feedback about this article

Not finding the help you need?

Ask the community

Powered by Confluence and Scroll Viewport.